<?xml version="1.0" encoding="UTF-8"?>
<list xmlns="http://www.l2sod.com"
  xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
  xsi:schemaLocation="http://www.l2sod.com ../templates/titles.xsd">
  <title points="0">Private</title>
  <title points="10">Pvt. First Class</title>
  <title points="15">Specialist</title>
  <title points="25">Corporal</title>
  <title points="40">Sergeant</title>
  <title points="60">Staff Sergeant</title>
  <title points="90">Sgt. First Class</title>
  <title points="120">Master Sergeant</title>
  <title points="150">First Sergeant</title>
  <title points="180">Sergeant Major</title>
  <title points="220">Command Sgt.Maj.</title>
  <title points="260">Sgt.Maj. Army</title>
  <title points="320">Warrant Officer</title>
  <title points="400">Chief W.O. 2</title>
  <title points="480">Chief W.O. 3</title>
  <title points="560">Chief W.O. 4</title>
  <title points="640">Chief W.O. 5</title>
  <title points="740">2nd Lieutenant</title>
  <title points="840">1st Lieutenant</title>
  <title points="1000">Captain</title>
  <title points="1300">Major</title>
  <title points="1750">Lt. Colonel</title>
  <title points="2000">Colonel</title>
  <title points="3000">Brigadier Gen.</title>
  <title points="6000">Major General</title>
  <title points="10000">Lt. General</title>
  <title points="20000">General</title>
  <title points="50000">Gen. of the Army</title>
  <title points="100000">Prestige</title>
  <title points="200000">War Legend</title>
  <!-- Can't imagine that someone could reach that much -->
  <title points="300000">Born To Kill</title>
  <title points="400000">Death Tournament</title>
  <title points="500000">Blitzkrieg</title>
  <title points="1000000">Someone You Fear</title>
  <title points="2000000000">It's My Destiny</title>
</list>
